@media only screen and (min-width : 1661px){
    header .header-right {
        top: 28px;
    }
}
@media only screen and (min-width : 1661px){
    .navigation nav ul li {
        padding: 0px 32px;
    }
}
@media only screen and (min-width : 1366px) and (max-width : 1660px){
    .navigation nav ul li {
        padding:  0px 14px;
    }
}
@media only screen and (max-width : 1365px){
    .navigation nav ul li {
        padding: 0px 10px 0px 10px;
        letter-spacing: 0;
    }
}

@media only screen and (max-width : 1200px){
    .navigation nav ul li {
        padding: 0px 5px 0px 5px;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1240px) {

}
@media only screen and (max-width : 1100px) {
    .navigation nav ul li {
        padding: 0px 4px 0px 4px;
    }
    .navigation nav ul li a {
        font-size: 16px;
    }
    .carousel-indicators li {
        margin: 0 3px;
    }
}
@media only screen and (max-width : 1023px) {
    header .navigation {
        display: none;
    }
    .menu-trigger {
        display: block !important;
    }
    .section-space {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    ul.project-tiles li {
        width: 33.334%;
    }
    .internal-title h1 {
        font-size: 32px;
    }
    .carousel-indicators {
        text-align: left;
        padding-left: 15px;
    }
    .gallery-items > span,
    ul.project-images li {
        width: 100%;
    }
    div#hero.internal-hero {
        margin-top: -91px;
    }
    .content.page-content img {
        width: 100%;
        max-width: 100%;
        height: auto;
        display: block;
        width: 0 auto;
    }
    .blog .sidebar-content,
    .archive .sidebar-content {
        display: none;
    }
    .content.blog-content {
        border-right: 0;
        padding-right: 15px;
    }
    .single .sidebar-content {
        padding-left: 15px;
        margin-top: 50px;
        border-top: 1px solid #ddd;
        padding-top: 50px;
    }
}
/* IPAD PORTRAIT */
@media only screen and (max-width : 1023px) and (min-width : 768px) {

}

/* IMALLER THAN IPAD PORTRAIT*/
@media only screen and (max-width : 767px) {
    header {
        height: 100px;
    }
    .header-gap {
        margin-top: 100px;
    }
    header .branding {
        top: 35px;
        margin-top: 0;
    }
    header .branding img {
        height: 55px;
    }
    div.menu-trigger {
        top: 49px;
        right: 0px;
    }
    .internal-title {
        padding: 20px 0;
    }
    .internal-title h1 {
        font-size: 26px;
    }
    .hero-internal {
        height: 300px;
    }
    .internal-hero-btns {
        top: 90px;
    }
    h1, h2, h3, h4, h5, h6, .title-header {
        font-size: 23px;
    }
    nav..mp-menu ul li > a {
        padding: 10px 15px;
    }
    .internal-hero-btns > div > div {
        padding: 0 25px;
    }
}

/* Smaller IPHONE 6 LAND*/
@media only screen and (max-width : 665px) {
    ul.project-tiles li {
        width: 50%;
    }
    .section-space {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .copyright {
        padding-bottom: 40px;
        text-align: center;
    }
    div#footer-section .sbm {
        padding-bottom: 25px;
        text-align: center;
    }
    div#footer-section img {
        position: absolute;
        right: 0;
        top: 20px;
        margin-top: 0;
        margin-left: -39px;
        left: 50%;
    }
    a {
        word-break: break-word;
    }
    div#hero .slider-wrap {
        height: 300px;
    }
    div#hero.internal-hero {
        margin-top: -114px;
    }
    .internal-hero .carousel-indicators {
        display: none;
    }
    .discovery-blog {
        right: 50%;
        margin-right: -110px;
        bottom: -23px;
    }
    div#footer-section a {
        padding-right: 0px;
    }
}

/* IPHONE 5 LAND*/
@media only screen and (max-width : 568px) {

}

/* SMALLER THAN IPHONE 5 LAND */
@media only screen and (max-width : 567px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
    ul.project-tiles li {
        width: 100%;
    }
    .internal-hero-btns {
        display: none;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    header .branding img {
        height: 50px;
    }
}
